body {
    font-family: Arial, sans-serif;
    background-color: #f9f9f9;
   
    margin: 0;
    padding: 0;
}
 
h1 {
    color: #ffa500;
    margin-top: 20px;
    font-size: 2em;
    margin-left: 180px;
}
 
.menu {
    margin-top: 50px;
}
 
.menu-link {
    display: block;
    text-decoration: none;
    background-color: #ffa500;
    color: rgb(211, 34, 34);
    padding: 10px 3px;
    margin: 10px auto;
    width: 80px;
    border-radius: 5px;
    font-size: 1em;
    transition: background-color 0.3s ease;
 
}
 
 
.menu-link:hover {
    background-color:aqua ;
    text-decoration: underline;
}

.menu{
    margin-right: 400px;
}
